Subject: Transmission / Wholesale Market Regional Plans
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 2 Aug 2000 10:52:00 -0700 (PDT)

1. I appreciate everyone who participated in the call today.  I think that 
the discussion proved that we can find consensus on a reasonable approach for 
transmission pricing and energy markets.

2. To make more clear about the Regional Plans, I think that we need to 
consider the following.

A. BACKGROUND

Timelines of Current Process
Current Players & Current Positions
Allies 
Key Issues now facing the process

B. MOVING FORWARD

Top Issues upcoming
External Factors (e.g., will Entergy join SPP)
Resource Needs
Relationship to Commercial Objectives / Business Plans

C. OTHER ISSUES / CONCLUSION

I hope this helps set an outline for the Regional Plans.  The key idea is 
that I want to make sure everyone has a calendar of where we are going and 
what issues need to be addressed.  Don't be shy about adding other topics and 
issues.  We need to have this to communicate within our group and to the 
commercial people.  I don't expect this to be easy, but I think that it will 
be helpful.

3. I think that we need to put more detail around the entire structure.  This 
would entail developing four things (1) a tariff, (2) ISO Systems & 
Procedures, (3) Day Ahead PX Energy Market, (4) Transmission Flowgate PX 
Market.  These are the four building blocks to a New Marketplace.

My hope is for Enron to put these things out in a detailed framework using 
"off the shelf" material.  I know that Tom Delaney has already started 
working on a tariff.  I think we could adapt the Cal PX model into point 3.  
We could probably use the APX Flowgate System for point 4.  On the ISO, maybe 
we could go to ESCA and have a Detailed Scope / Work Plan and fees on setting 
up an ISO (including costs of operation over time).  It would make sense to 
me to do this very formally (including setting energy market zones and 
defining the commercially significant Flowgates).  I would use the MISO as 
the market to focus on, but am willing to listen to other thoughts.

Please let me know what everyone thinks.

Jim